.caption,.main.style1,.main.style2,.sbSelector{overflow:hidden}
#container{max-width:1920px;margin:0 auto;display:table;width:100%;overflow-x:hidden!important;}
.ui-helper-hidden{display:none}
.ui-widget button,.ui-widget input,.ui-widget select,.ui-widget textarea{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:16px}
.ui-widget-content{border:1px solid #ddd;background-color:#fff;font-size:14px;text-align:left}
.ui-widget-content a{color:#333}
.ui-state-highlight,.ui-widget-content .ui-state-highlight,.ui-widget-header .ui-state-highlight{border:1px solid #fed22f;background:#ffe45c;color:#363636}
.ui-state-highlight a,.ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a{color:#363636}
.ui-state-error,.ui-widget-content .ui-state-error,.ui-widget-header .ui-state-error{border:1px solid #cd0a0a;background:#b81900;color:#fff}
.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default{border:1px solid #ccc;background:#f6f6f6;font-weight:700;color:#1c94c4}
.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited{color:#1c94c4;text-decoration:none}
.ui-state-focus,.ui-state-hover,.ui-widget-content .ui-state-focus,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-focus,.ui-widget-header .ui-state-hover{border:0;background:#ffdb79;font-weight:700;color:#004e6d}
.ui-state-hover a,.ui-state-hover a:hover{color:#c77405;text-decoration:none}
#closesearch,#scrollToTop,.caption_img p,.dialog_close,.dropmenu .my_account,.link_img img,.page2btn img,.top_nav li{cursor:pointer}.ui-menu{list-style:none;padding:2px;margin:0;display:block;float:left}
.ui-menu .ui-menu{margin-top:-3px}.ui-menu .ui-menu-item{margin:0;padding:0;zoom:1;float:left;clear:left;width:100%;font-size:13px;font-family:Verdana,Arial,Helvetica,sans-serif}#search_div,.f_box,.group::after,.page2btn img,.section{clear:both}
.ui-menu .ui-menu-item a{text-decoration:none;display:block;padding:.2em .4em;line-height:1.5;zoom:1}
.ui-menu .ui-menu-item a.ui-state-active,.ui-menu .ui-menu-item a.ui-state-hover{font-weight:400;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:13px;margin:-1px}#mapaddr-help{display:none;position:absolute;width:350px;padding:2px;background:#ffdb79;color:#000;border:1px solid gray;z-index:2000;text-align:center;font-family:Verdana}
.sbHolder{background-color:#004e6d;border:1px solid #aeaeae;font-family:Arial,sans-serif;font-size:12px;font-weight:400;height:30px;position:relative;width:207px;display:inline-block;outline:0}.sbOptions a,.sbSelector,.sbToggle{outline:0;display:block}.sbOptions,.sbSelector,.sbToggle{position:absolute}
.sbSelector{height:30px;left:0;line-height:30px;text-indent:10px;top:0;width:255px;text-align:left}.sbSelector:hover,.sbSelector:link,.sbSelector:visited{color:#FFF;outline:0;text-decoration:none;font-size:14px;font-family:Verdana,Arial,Helvetica,sans-serif}
.sbToggle{background:url(../imagesnew/sprite_img.gif) -45px -90px no-repeat;height:30px;right:0;top:0;width:33px}.sbOptions,.sbOptions2{list-style:none;left:-1px;top:30px;z-index:1;overflow-y:auto}.sbToggle:hover,.sbToggleOpen,.sbToggleOpen:hover{background:url(../imagesnew/sprite_img.gif) -82px -90px no-repeat}.sbHolderDisabled{background-color:#3c3c3c;border:1px solid #515151}
.sbOptions{background-color:#ffdb79;border:1px solid #515151;margin:0;padding:0;width:207px}.sbOptions li{padding:0 7px}
.sbOptions a{border-bottom:dotted 1px #515151;padding:7px 0}
.sbOptions a:link,.sbOptions a:visited{color:#004e6d;text-decoration:none;font-size:14px;font-family:Arial,Helvetica,sans-serif}
.sbOptions a.sbFocus,.sbOptions a:focus,.sbOptions a:hover{color:#004e6d;font-weight:700}.sbOptions li.last a{border-bottom:0}
.sbOptions .sbDisabled,.sbOptions .sbGroup{border-bottom:dotted 1px #515151;display:block;padding:7px 0}
.sbOptions .sbDisabled{color:#999}.sbOptions .sbGroup{color:#004e6d;font-weight:700}.sbOptions .sbSub{padding-left:5px}
.sbHolder2{background-color:#004e6d;border:1px solid #aeaeae;font-family:Arial,sans-serif;font-size:12px;font-weight:400;height:30px;position:relative;width:282px;display:inline-block;outline:0}.dropmenu ul,.sbOptions2{margin:0;position:absolute}.sbOptions2{background-color:#ffdb79;border:1px solid #515151;padding:0;width:281px}
.sbOptions2 a{border-bottom:dotted 1px #515151;display:block;outline:0;padding:7px 0}
.sbOptions2 a:link,.sbOptions2 a:visited{color:#004e6d;text-decoration:none;font-size:14px;font-family:Arial,Helvetica,sans-serif;text-align:left}
.dropmenu ul a,.top_nav li a{font-family:Verdana,Arial,Helvetica,sans-serif}
.sbOptions2 a.sbFocus,.sbOptions2 a:focus,.sbOptions2 a:hover{color:#004e6d;font-weight:700}.sbOptions2 li{padding:0 7px}
.pin_wrapper>div,.plus_wrapper>div{width:auto!important}.dropmenu ul{background:#004e6d;border-bottom:1px solid #ccc;display:none;z-index:10;padding:0}
.dropmenu ul li{border:0;float:none}.dropmenu ul a{border:1px solid #fff;border-bottom:0;color:#fff;display:block;font-size:13px;font-weight:700;text-align:center;text-decoration:none;text-transform:uppercase;white-space:nowrap;z-index:10;padding:9px 16px 8px 15px}.dropmenu .home_nav{text-align:center;width:72px}
.dropmenu .support{text-align:center;width:100px}
.dropmenu .my_account{text-align:center;width:130px}
.dropmenu .login{border:0;text-align:center;width:80px}.nav li:first-child a{border-right:1px solid #ccc}
ul.top_nav{width:73px;padding:0}.top_nav li{background:url(../imagesnew/sprite_img.gif) 0 -112px right center no-repeat;list-style:none;position:relative;margin:0;padding:0}.top_nav li a{background:#fdbd5a;font-size:13px;text-align:left;text-decoration:underline}

.bxslider li{margin:0;width:100%!important;position:absolute!important}.bxslider li img{margin:0;width:100%;height:600px;max-width: 1920px;}

.imgsearch{}


#nav ul li a,.button_new,.jquery-script-center a,.top_nav ul li a{text-decoration:none}
.dropmenu div,.top_nav ul{background-color:#ccc;border:1px solid #aeaeae;display:none;font-weight:400;position:absolute;z-index:100;padding:0}
.top_nav div ul,.top_nav li div ul{display:block;position:relative}
.top_nav li div ul{background:0;border:0;font-weight:400;left:0}
.top_nav ul li{background-image:none;border:0;float:none;font-weight:400}
.top_nav ul li a{border-bottom:dotted 1px #515151;font-weight:400;text-align:left}
.top_nav ul a{background:#ffdb79;border-bottom:0;color:#004e6d;display:block;font-weight:400;padding:8px}
.top_nav ul a:hover{background:#ffdb79;font-size:13px;font-weight:700}
.top_nav li div{background-color:#f1f1f1;border:1px solid #CCC;display:none;position:absolute;padding:5px}
.dialog,.dialog_overlay{position:fixed;padding:0}
.popup{-moz-box-shadow:0 3px 6px #333;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333333')";-webkit-box-shadow:0 3px 6px #333;background:#f0f0f0;border:1px solid;border-radius:4px;box-shadow:0 3px 6px #333;filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333333');width:350px;z-index:7000}
.popup_sb{background:url("https://www.sublet.com/images_index01/sprite_img.gif") -118px -118px no-repeat;border:0;height:32px;width:87px;opacity:1;}
.popup_sb:hover{opacity:0.9;}
.forgot_img{background:url("https://www.sublet.com/images_index01/sprite_img.gif") -204px -123px no-repeat;border:0;height:33px;width:154px;opacity:1;cursor:pointer;}
.forgot_img:hover{opacity:0.9;}
.dialog_close{background:url(../imagesnew/sprite_img.gif) -1px -91px;height:30px;position:absolute;right:-20px;top:-25px;width:30px}
.dialog_overlay{-moz-opacity:.5;-ms-filter:alpha(opacity=50);background:#000;bottom:0;display:none;filter:alpha(opacity=50);height:100%;left:0;opacity:.5;right:0;top:0;width:100%;z-index:101;margin:0}
.dialog{-moz-border-radius:5px;-moz-box-shadow:5px 5px 10px #000;-webkit-border-radius:5px;-webkit-box-shadow:5px 5px 10px #000;background-color:#f0f0f0;border:3px solid #004e6d;border-radius:5px;box-shadow:5px 5px 10px #000;display:none;font-family:Verdana;font-size:10pt;left:50%;margin-left:-220px;margin-top:-105px;text-align:center;top:50%;z-index:102}
.link_img{padding:10px 0}
.tbl_btlinks{height:20px;width:100%}
.tbl_btlinks tr td{border-right:1px solid #FFF}
.tbl_btlinks tr td:last-child{border:0}

.share_links{width:750px;margin:0}
.share_links ul{display:block;vertical-align:bottom;height:25px;margin:0;padding:0}
.share_links ul li{float:left;list-style-type:none;vertical-align:bottom;margin:3px 2px 0 0}
.twitter_wrapper{width:60px;height:20px;border:0}.link_white{color:#FFF}
.select_usr{margin:15px 0 10px 15px}*,li,ul{margin:0;padding:0}
.check_box_rem,.user_name{margin:0 0 10px 15px}
.dropmenu li:hover div,.dropmenu li:hover ul,.top_nav li:hover ul{display:block}
#nav ul li,.button_new{display:inline-block}.dropmenu ul a:hover,.nav li a:hover{background:#ffdb79;color:#004e6d}
.dropmenu .find_rentals,.dropmenu .membership,.dropmenu .post_rentals,.dropmenu .rental_tools{text-align:center;width:140px}
.float-left a,.float-right a,.link_img a,.link_img span,.login_links_text a{color:#000}#jquery-script-menu{position:fixed;height:90px;width:100%;top:0;left:0;border-top:5px solid #316594;background:#fff;-moz-box-shadow:0 2px 3px 0 rgba(0,0,0,.16);-webkit-box-shadow:0 2px 3px 0 rgba(0,0,0,.16);box-shadow:0 2px 3px 0 rgba(0,0,0,.16);z-index:999999;padding:10px 0;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.jquery-script-center{width:960px;margin:0 auto}
.jquery-script-center ul{width:212px;float:left;line-height:45px;margin:0;padding:0;list-style:none}
.jquery-script-ads{width:728px;height:90px;float:right}#one_3_2,.col,.div4,.graydiv,.grid-product,.grid-product figure,.worldrental{float:left}
.jquery-script-clear{clear:both;height:0}body p{letter-spacing:.6px}
body.loading *{-moz-transition:none!important;-webkit-transition:none!important;-o-transition:none!important;-ms-transition:none!important;transition:none!important}

body{font-family:'Source Sans Pro',sans-serif;font-weight:300;line-height:1.75em;color:#004e6d;letter-spacing:.5px;overflow-x:hidden!important;}

strong{text-shadow:none}



#nav button{}

.button_new{color: #fff !important;}

.post_rental{
cursor: pointer;
display: inline-block;
white-space: nowrap;
background-color: #004E6D;
background-image: -moz-linear-gradient(center top , #17698A, #004E6D);
border: 1px solid #004E6D;
padding: 6px 8px 6px 0px !important;
text-decoration: none;
font-weight: 700;
color: #FFF;
font-size: 18px;
text-shadow: 0px 1px 0px #000;
border-radius: 0.2em;
box-shadow: 0px 0px 1px 1px rgba(255, 255, 255, 0.8) inset, 0px 1px 0px rgba(0, 0, 0, 0.3);
font-family: Verdana;
margin: auto;
line-height:normal!important;
}

.post_rental:hover {
	background-image: -moz-linear-gradient(top, #fff, #17698a);
	background-image: -webkit-linear-gradient(top, #fff, #17698a);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#004e6d), to(#17698a));
    background-image: -webkit-linear-gradient(top, #fff, #17698a);
    background-image: -moz-linear-gradient(top, #004e6d, #17698a);
    background-image: -ms-linear-gradient(top, #004e6d, #17698a);
    background-image: -o-linear-gradient(top, #004e6d, #17698a);
    background-image: linear-gradient(top, #004e6d, #17698a);
}




.box{background:#fff;color:#004e6d;padding:2em}
.box.style2{padding:3.5em 2.5em}

.overlay .headerlinks{padding:0;margin:10px 0 0;text-align:center;color:#fff}
.overlay .headerlinks a:hover{text-decoration:underline;}
.overlay .headerlinks a{color:#fff;font-family:helvetica;font-size:22px;text-decoration:none;}
.main{position:relative;margin:0;overflow-x:hidden}.main.style1{text-align:center;height:590px}.main.style1 h2{font-size:2em;line-height:2em;font-family:helvetica!important;letter-spacing:0;color:#fff;text-shadow:4px 4px 1px rgba(0,0,0,.2);font-weight:600}#one_3_2 P,#one_3_2 h3{text-shadow:5px 5px 3px rgba(0,0,0,.3)}.main.style1 .content{opacity:1;transition:all 1s ease;transform:translateZ(0)}.main.style1 .content,.main.style2 .content{-moz-transform:translateZ(0);-webkit-transform:translateZ(0);-o-transform:translateZ(0);-ms-transform:translateZ(0);-moz-transition:all 1s ease;-webkit-transition:all 1s ease;-o-transition:all 1s ease;-ms-transition:all 1s ease}.main.style1.inactive .content{opacity:1}.main.style2{padding:1.5em 0 2.5em}.main.style2 .content{position:relative;transition:all 1s ease;transform:translateZ(0)}.main.style2.left .content,.main.style2.right{left:0}.main.style2.inactive{left:0}.main.style2.inactive.right .content{left:100%}.main.style3{text-align:center;padding:1em 0 0}.main.style3 .content>header{margin-bottom:2em}.main.style3.primary{background:#fff}.main.style3.secondary{background:#f5f6f7}.dark,.dark a{color:#fff}#header{position:fixed;z-index:10000;left:0;top:0;width:100%;height:3.4em;line-height:3em;background:url(../imagesnew/sublet_bg.png);}
#logo,#nav{height:3em;line-height:3.4em;position:absolute}#logo{left:1em;top:11px;letter-spacing:-1px}
#logo a{font-size:1.25em}
#nav{right:.5em;top:0}
#nav ul{margin:0}
#nav ul li a{-moz-transition:all .2s ease-in-out,color .2s ease-in-out;
-webkit-transition:all .2s ease-in-out,color .2s ease-in-out;-o-transition:all .2s ease-in-out,color .2s ease-in-out;
-ms-transition:all .2s ease-in-out,color .2s ease-in-out;transition:all .2s ease-in-out,color .2s ease-in-out;
color:#fff;font-size:21px;padding:0 10px;font-family:helvetica;font-weight:600}
#nav ul li ul{display:none;background:#004E6D}
#nav ul li:hover ul{display:block;position:absolute;z-index:100000;padding:0;margin:0;background:#004E6D;margin-top:-1px;}
#nav li:hover li{font-size:18px;margin:0;display:block;line-height:36px;background:#004E6D;}
#nav li:hover li a{color:#fff;border:none}
#nav li:hover li a:hover{color:#FABA5A}
#nav ul li ul li a{border:0}

#searchdiv{position:absolute;width:100%;margin-top:17.6%;-webkit-margin-before: 8em;}

.caption__overlay__content{font-size:15px!important;font-family:helvetica}
.caption{position:relative}.caption__media{display:block;min-width:100%;max-width:100%;height:auto}
.caption__overlay{position:absolute;top:0;right:0;bottom:0;left:0;padding:10px;padding-top:45px;color:#fff;
transform:translateY(100%);transition:transform .35s ease-out}
.caption:hover .caption__overlay{transform:translateY(0);opacity:.8;background-color:#000;cursor:inherit;}
body.touch .main{background-attachment:scroll!important}
body.touch .poptrox-popup .closer,body.touch .poptrox-popup .nav-next,body.touch .poptrox-popup .nav-previous{opacity:1!important}
#wrapper h2{font-family:Open Sans Semibold;font-size:24px;text-align:center}
#statewrapper h3,#wrapper h3{color:#fff;font-family:helvetica;text-align:center;font-weight:700;font-size:1.5em;font-size:36px}
.share_links li{line-height:30px}

.RentalImages{width:24%;height:288px;border-radius:2px;float:left;margin:0.5%;-webkit-box-shadow:-5px 20px 5px -8px rgba(0,0,0,.39);
-moz-box-shadow:-5px 20px 5px -8px rgba(0,0,0,.39);box-shadow:-5px 20px 5px -8px rgba(0,0,0,.39);font-family:helvetica!important}

.RentalImages .imgwarp img{width:100%;display:block;max-width:100%;height:293px}

#scrollToBottom{border:2px solid #004e6d;-webkit-border:2px solid #004e6d;-moz-border:2px solid #004e6d;margin-top: -15px;}
.page2btn{margin:25px auto 0;padding-top:16px;display:inherit}
.page4btn{margin-top:126px}
.page3btnimg{padding-bottom:5px}.page4btn img{border:2px solid #000;margin-left:12em;margin-top:20.4em}
.page2btn img{width:60px;height:60px;margin:0 auto -19px;display:block;border:2px solid #004E6D;border-radius:3em;-moz-border-radius:3em;-webkit-border-radius:3em}
.caption_img{color:#fff;font-size:16px;text-align:center;padding:10px 0;font-weight:600}
.dark a{text-decoration:none;}.caption_img .more{margin-left:230px;text-decoration:underline;font-size:21px}
.contact .graydiv p{color:#737373;text-align:justify;font-size:20px;line-height:29px}
#one_3_2 h3{color:#FFF;font-family:Open Sans Semibold;margin-bottom:15px}#one_3_2 P{color:#FFF}#work{height:380px;width:100%}
.privacydiv{height:400px;padding:3.5em auto}
#one_3_5{padding:170px}
#one_3_5 h1 strong{color:#FFF;font-size:190px;text-shadow:5px 5px 3px rgba(0,0,0,.1)}
#one_3_5 span{color:#FAF149;font-size:40px;line-height:127px}
.worldrentalwarp{margin:20px 0 auto;padding:0 20px;width:100%}
.worldrental{border-radius:2px;height:280px;margin:.9% 0;padding:0 .9%;width:25%;text-align:center}
.worldrental img{height:280px;width:100%}.worldrental .region{font-size:28px;margin-top:-63%;color:#FFF}
.worldrental .region strong{text-shadow:1px 1px 2px rgba(150,150,150,1);text-align:center;width:100%;display:block}
.one_head strong{padding:30px}.div4{height:480px}
#ContactUs,#footer,#scrollToTop{overflow:hidden}
.graydiv:first-child h3 hr{border:0;border-top:solid 1px #F90;width:70%;text-align:left;margin:0 0 0 94px}
.graydiv:last-child h3 hr{border:0;border-top:solid 1px #F90;width:75%;text-align:left;margin:0 0 0 80px}
.region_links li a{color:#FFF!important}.sectiontext .divtext{width:71%;padding-bottom:85px;margin-left:25px}
.sectiontext .divtext h3{text-align:left}.divsection{width:33%}.region strong a{text-transform:capitalize}
.food-box-comment,.food-box-like{background:url(https://www.sublet.com/images/map_house.gif) no-repeat;float:right;
height:16px;line-height:16px;padding-left:23px;text-indent:-9999px}

.food-box-comment{background:url(https://www.sublet.com/Images/phone_white.png) no-repeat;text-indent:-9999px}
#wrapper{margin:0 auto;padding:10px 0;width:90%}#twoo2{width:100%;margin:0 auto;display:table}

.login-pop, .post-btn{cursor:pointer;}

#wrapper ul, #wrapper ul li{width:100%;display:table;background-color:#fff;}


#ContactUs{position:fixed;text-align:center;z-index:99999999;color:#fff!important;right:68px;bottom:24px;font-family:Verdana;
background-color: #116282;background-image:-moz-linear-gradient(center top , #035170, #1C607B));border:1px solid #116282;border-radius:5px;
box-shadow:0px 0px 1px 1px rgba(255, 255, 255, 0.8) inset, 0px 1px 0px rgba(0, 0, 0, 0.3);
color: #FFF;font-family:Verdana;font-size: 18px;font-weight: 700;margin-bottom: 2px;padding: 6px 8px 7px 8px;
text-shadow: 0px 1px 0px #000;cursor:pointer;}

#ContactUs:hover{background-color: #eee;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#004e6d), to(#17698a));
    background-image: -webkit-linear-gradient(top, #fff, #17698a);
    background-image: -moz-linear-gradient(top, #004e6d, #17698a);
    background-image: -ms-linear-gradient(top, #004e6d, #17698a);
    background-image: -o-linear-gradient(top, #004e6d, #17698a);
    background-image: linear-gradient(top, #004e6d, #17698a);
	
}


#scrollToTop{position:fixed;bottom:0;height:70px;display:none;margin-bottom:0;margin-right:10px;border-bottom:none;right:0}
.fa,.fa:before{text-decoration:none;display:inline-block;font-family:FontAwesome;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.fa-2x{font-size:2em}.fa:before{color:#fff;font-size:1.25em}.grid-product .overlay .price,.grid-product .view-product .text{background:0 0;color:#fff;font-family:Quicksand,Arial,helvetica;font-weight:700;line-height:30px}.fa-arrow-circle-up:before{content:"\f0aa"}.downclickimg,.page3btnimg{margin-bottom:16px!important}.page3btnimg{margin-left:63px!important}.page3btn3{height:95px}.section{margin:auto;padding:0}.col{display:block;margin:1% 0 1% 1.6%;padding:0}.col:first-child{margin-left:0}.group::after,.group::before{content:"";display:table}.span_3_of_3{width:100%}.span_2_of_3{width:66.1%}.span_1_of_3{width:32%}.grid-product{border:1px solid #000;position:relative;width:100%}.grid-product figure img{height:auto;width:100%}.grid-product .overlay{bottom:10px;position:absolute;right:10px;transition:all .4s ease-in-out 0s}.grid-product .overlay .price{font-size:12px;letter-spacing:1.5px;padding:0 10px;position:relative;z-index:500}.grid-product .overlay .background{height:100%;left:0;opacity:.7;position:absolute;top:0;width:100%;z-index:300}.grid-product .view-product{bottom:0;height:100%;position:absolute;right:0;text-decoration:none;transition:all .4s ease-in-out 0s;width:100%}.grid-product .view-product .text{font-size:11px;letter-spacing:2px;margin-top:-15px;position:relative;text-align:center;text-decoration:none;text-transform:uppercase;top:50%;z-index:500}.locationtxt,.select_box select{font-size:21px;font-family:helvetica}.grid-product .view-product .background{height:100%;left:0;opacity:.7;position:absolute;top:0;width:100%;z-index:300}.img_label{background:#004e6d;padding:0 5px}
.list_box{display:block;margin:auto;width:100%}.list_box li{border:1px solid #000;display:inline-block;width:47%}
.select_box select{background-color:#fff;border:0;vertical-align:middle;color:#000}.unknown{display:none}
#search_div, #searchdiv #region,#searchdiv #state{width:26.7%}
#search_div #region,#search_div #state{width:15%}

#search_div .locationtxt{width: 300px;}

#search_div #txtlocation{width:25%}
.locationtxt{background:url(../imagesnew/search_new.png) 98% 2px no-repeat #fff;background-size:25px 25px;border:1px solid gray!important;
color:#000!important;height:29.2px;line-height:0;width:40%;padding-right: 32px !important;}

#header2,#search_div,.container2,.main.style2 .content{width:100%}
.a2a_img{background-image:none!important}
.container2{max-width:1920px;position:relative;margin:0 auto}
#header2{z-index:2;margin:0 auto;display:table}
#post_rental_btn,#search_div,.menuicon,.search_icon{display:none}
.food-box-transparentbg{height:100%;width:100%;position:absolute;bottom:0;left:0;background:0 0;display:none}
#nav ul{float:right}
.fivee1,.fivee2,.three1,.three2,.three2 hr{float:left}
#search_div{background:#004e6d;text-align:right;margin-top:-.2em;z-index:100000;position:absolute;padding:6px 10px 7px 6px}
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,var,video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}body{-webkit-text-size-adjust:none;font-family:Open Sans Semibold}*,:after,:before{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}body{font-size:17pt}#statewrapper ul{width:90%!important;display:table;margin:0 auto}#threee,.page44btn44,.three1,.three2{display:table}.main.style2.right .content{left:0}.main.style2.inactive.left .content{left:-40%}#threee{width:100%;margin:0 auto;background-color:#fff}#statesec{background-color:#004E6D}
.three1{width:40%}
.three1 img{margin-bottom:-2px;margin-bottom::0px!important;width:100%;height:675px}
.three2{width:56%;text-align:justify}.three2 h1{font-size:35px;color:#000;padding-top:20px}.three2 hr{width:69%;border-top:solid 1px #F90;margin-top:0}.three2 p{color:#000;font-family:initial}.page44btn44{margin-top:-91px;padding-bottom:34px}.imagesrental .imgwarp img{height:293px;cursor:pointer;}.imagesrental .imgwarp p{text-align:center;cursor:pointer;margin-top:-7em;color:#fff;font-weight:700;font-family:helvetica;font-size:27px}#fivee,#statesec,#two{width:100%;margin:0 auto}#fivee,#sixx{display:table}#statesec,#two{display:table;padding:15px 0 77px}.page4btn4 img{border: 2px solid #fff;}.twoo{padding-top:25px!important}
#fivee,.fivee1{background-color:#fff}.twoo h3{color:#fff}.fivee1{width:73%}.fivee1 h1{font-size:1.2em}
.fivee1 hr{border:0;border-top:solid 1px #F90;width:36%;text-align:left;margin-left:0;margin-top:0}
.fivee1{margin:20px}.fivee2{width:23%;margin-top:3%}.fivee1 p{line-height:31px;text-align:justify;color:#545;font-family:initial}
.fivee2 img{width:97%}#sixx{width:100%;margin:-3px auto 0;background-color:#004e6d}.footer-renter{margin:10px;width:100%}
.f_box,.f_box li{text-align:left;margin:0 auto}.footer-renter h3 a{font-size:20px}.region_links{width:186%}
.f_box{padding:20px 5px;width:100%}.f_box li{display:inline-block;vertical-align:top;width:30%}
.region_links li{color:#faba5a;display:block;font-size:17px;width:60%;float:none}
.region_links li a{font-family:verdana;line-height:2em}#popup_container,#popup_message{font-family:Trebuchet MS,Tahoma,Verdana,Arial,sans-serif}
#footer{margin-top:0;background:#004e6d;color:#fff;padding-bottom:55px}#footer p{text-align:center;color:#A6A6A6;line-height:30px;font-size:16px}
.copy_right a{color:#fff!important;text-decoration:none}
.fa-arrow-up{background:url(https://www.sublet.com/images/scroll-top.png);border-radius:3em;-moz-border-radius:3em;-webkit-border-radius:3em;padding: 24px; display: block;     border: 1px solid #fff;}
.fa-3x{font-size:34px!important;padding:4px!important}
#ts .ts_bar{margin:0 auto;display:table;height:30px;background:rgba(255,255,255,.9);border:2px solid rgba(116,147,208,.8);border-bottom:none;border-radius:8px 8px 0 0;-moz-border-radius:8px 8px 0 0;-webkit-border-radius:8px 8px 0 0;padding:5px 5px 0;position:fixed;z-index:2147483645;bottom:0}#popup_container{font-size:14px;min-width:350px;max-width:500px;background:#FFF;border:1px solid #999;color:#000;border-radius:5px}#popup_title{font-size:18px;font-weight:700;text-align:left;line-height:1.75em;color:#fff;background:#f6a828;border:1px solid #FFF;border-bottom:solid 1px #999;cursor:default;margin:0;padding:0 5px;border-radius:5px}#popup_cancel,#popup_ok,.close_alert,.popup-close{font-weight:700;cursor:pointer}
#popup_content{background:url(https://www.sublet.com/images/info.png) 8px 10px no-repeat;font-size:14px}
.close_alert{color:#fff!important;font-size:15px;display:inline;position:absolute;top:0;right:0;text-decoration:none;padding:8px}
.close_alert:hover{color:#000!important}#popup_message{padding-left:48px;padding-top:15px;padding-right:10px;font-size:14px;font-weight:700}
#popup_cancel,#popup_ok,.popup-container,.popup-overlay{font-family:Verdana,Arial,Helvetica,sans-serif}
#popup_panel{text-align:center;margin:1em 0 0;padding:10px 0}#popup_cancel,#popup_ok{width:80px;background:#ffdb79;border:1px solid #004E6D;color:#004E6D;padding:2px;font-size:13px;border-radius:5px}
#popup_cancel:hover,#popup_ok:hover{background:#004e6d;color:#fff}.popup-overlay{position:absolute;top:0;left:0;bottom:0;right:0;width:100%;background:#000;opacity:.15;filter:alpha(opacity=15);-moz-opacity:.15;z-index:10000}.popup-container{z-index:100001;position:absolute;min-width:350px;max-width:500px;background:#004E6D;border:4px solid #004E6D;border-top:none;color:#000;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}.popup-header{font-size:18px;font-weight:700;text-align:left;line-height:1.75em;color:#fff;background:default;margin:0;padding:0 10px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}.popup-close{color:#fff!important;font-size:16px;position:absolute;top:0px;right:5px;text-decoration:none}.popup-content,.popup-content table{margin:0 auto;font-size:13px}.popup-close:hover{color:#65A6C8!important}.popup-content{text-align:center; font-weight:bold;padding:10px;background:#fff;height:100%}.popup-content table tbody tr td{padding:3px;text-align:left}

.goog-te-gadget-simple{padding:0!important;height:24px!important;margin-top:5px!important}
.goog-te-gadget{margin-top:-5px}
.sharediv{width:100%;margin:0 auto;display:table}
.share_links li .a2a_img{height:23px;line-height:16px;width:16px}

.goog-te-gadget img{margin-top:-9px;}

.goog-te-gadget-simple .goog-te-menu-value span {
    vertical-align: top;
    top: -3px!important;
    position: relative!important;
}

.recently_rental .RentalImages{height:294px;}
.page3btn3{margin-top:0px!important;}
.RentalImages .caption_img{padding:05px 0px!important;}
.caption_more{margin-top: -18px;}
.caption_rental{margin-left:30px;}
.caption_rental .rental_price{text-align:right;width:25%;margin-top: -22px;float: left;}
.renatl_pricehead{width:100%;}
.price_rental{width: 90%;text-align: left;margin-left: 36px!important;}
.rent_head{text-align: right;width: 55%;float: left;text-decoration: underline;}

.locationtxt{height:33px;}

.pop_text_pass, select, input[type=text], textarea {
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  outline: none;
  padding: 2px 0px 2px 2px;
  margin: 2px 1px 2px 0px;
  border: 1px solid #DDDDDD;
}

 input[type=text]:focus, textarea:focus {  -moz-box-shadow: 0 0 5px #51cbee;  -webkit-box-shadow: 0 0 5px #51cbee;  box-shadow: 0 0 3px #51cbee;
  padding: 2px 0px 2px 2px;  margin: 2px 1px 2px 0px;  border: 1px solid #51cbee;}

 /*input { font-family: 'FontAwesome'; } /* This is for the placeholder */

 .caption__overlay select, input{-moz-box-shadow: 0 0 5px #000;  -webkit-box-shadow: 0 0 5px #000;  box-shadow: 0 0 3px #eee;  border: 1px solid #eee;  color:#000;}

.wrapper:before {    font-family: 'FontAwesome';    color:red;    position: relative;    left: -5px;  content: "\f007";
}

.filenotfound{font-family:verdana!important; font-size:20px; font-weight:bold; text-align:center; color:#FF0000;}

.caption_img{margin-top: -5em;
position: absolute;}

body{overflow-x: hidden!important;height:100%!important;}

#searchdiv #region{margin-top: -2px!important}
#state {margin-top: -2px!important}
.page4btn4 img{margin-top:9px;}

#two{ -moz-box-shadow:    inset  0  8px 8px -8px #696868,inset  0 -8px 8px -8px #696868;-webkit-box-shadow: inset  0  8px 8px -8px #696868, 
                        inset  0 -8px 8px -8px #696868;box-shadow: inset  0  8px 8px -8px #696868, inset  0 -8px 8px -8px #696868;overflow-x:hidden;}
/*   slider background  image attached style  */

.fixed_cover {width: 100%; height: 600px; position: fixed; box-sizing: border-box;background-color:#fff;-webkit-background-size: cover;
-moz-background-size: cover;  -o-background-size: cover;  background-size: cover;  overflow:hidden;}

.banner_div_splash {    width: 1000px;    padding: 0px;    position: fixed;    left: 50%;   margin: 0px 0px 0px -500px;}

#two{height: auto;    padding: 0px;    margin: 0px;    position: relative;    top: 590px;  background: transparent linear-gradient(to bottom, #FFF 0%, #F3F5F7 100%) repeat scroll 0% 0%;
    border-bottom: 1px solid #D9DCDE;}
#threee, #sixx{position:relative;top: 590px;}

#two{padding-bottom:75px!important;background-color:#fff;}
#searchdiv .overlay{	width:80%;	background-color:#000;	opacity:.8;	border-radius:5px;	padding:25px;
	font-size:x-large;	position: ;	top: 0px;	left: 0px;	right: 0px;	bottom: 0px;	margin: 0px auto;}

.overlay h2{text-align:center;font-size:2em;font-family:helvetica;color:#fff;padding-bottom:10px;    font-weight: bold;
}

#footer{top:24%!important}

.page44btn44{margin:0 auto!important;margin-left: -22px!important;
padding-left: 100px!important;}

.textcenter{position: absolute;text-align: center;top: 50%;color:#fff;font-weight:bold;z-index:99;background-color: rgba(0,0,0,0.6);left: 0;
right: 0;padding: 5px 12px;width: 78%;margin-left: 11%;}

.RentalImages:hover .textcenter{background-color:transparent;}

.rehead{font-size:21px;font-size: 21px;color: #fff!important;text-decoration:none;font-weight: bold;}

#nav .firstul{left: -50px;}
#nav .secondul{left: 59px;}
#nav .thirdul{left: 185px;}

#nav .firstullan{width:32%;left: -15px;}
#nav .secondullan{width:35.2%;right: 305px;}
#nav .thirdullan{width:27%;right: 220px;}

#nav .firstulten{width:48%;left: -37px;}
#nav .secondulten{width:50%; right: 137px;}
#nav .thirdulten{width:37%; right: 65px;}


.firstulten:before, .secondulte:before, .thirdulte:before {
	position: absolute;
	top: -7px;
	left: 44%;
	display: inline-block;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #ccc;
	border-left: 7px solid transparent;
	border-bottom-color: rgb(0, 78, 109);
	content: '';
}

.filenotfound{background-color: #FFF;border-radius: 5px;padding: 12px 15px 12px 10px;width: 80%;font-family: verdana;font-size: 20px;
font-weight: bold;margin-top: 115px !important;text-align: center;color: #F00;margin-right: auto;margin-bottom: 0px;margin-left: auto;
	}

.arrow-up{ width: 0px;    height: 0px;    border-left: 8px solid transparent;    border-right: 8px solid transparent;    border-bottom: 8px solid #004E6D;
    margin: auto;    z-index: 2;    position: relative;  left: -11px;top: -8px;}

.post_rental_btn{
	cursor: pointer;display: inline-block;white-space: nowrap;background-color: #004E6D;background-image: -moz-linear-gradient(center top , #17698A, #004E6D);
border: 1px solid #004E6D;padding: 5px 8px !important;text-decoration: none;font-weight: 700;color: #FFF;font-size: 14px;text-shadow: 0px 1px 0px #000;
border-radius: 0.2em;box-shadow: 0px 0px 1px 1px rgba(255, 255, 255, 0.8) inset, 0px 1px 0px rgba(0, 0, 0, 0.3);font-family: Verdana;margin: auto;}

.post_rental_btn:hover{
	
	background-image: -moz-linear-gradient(top, #fff, #17698a);	background-image: -webkit-linear-gradient(top, #fff, #17698a);    background-image: -webkit-gradient(linear, left top, left bottom, from(#004e6d), to(#17698a));
    background-image: -webkit-linear-gradient(top, #fff, #17698a);    background-image: -moz-linear-gradient(top, #004e6d, #17698a);    background-image: -ms-linear-gradient(top, #004e6d, #17698a);
    background-image: -o-linear-gradient(top, #004e6d, #17698a);    background-image: linear-gradient(top, #004e6d, #17698a);}

#popup_wrap{height:auto;width:480px;z-index:10000000;padding:5px 5px 10px}
#popup_wrap p{display:block;text-align:center;margin:0;padding:0}
#popup_wrap .popup_inner_wrap{margin-left:90px;width:305px;z-index:1000000}
#popup_wrap .popup_inner_wrap p{text-align:left;padding:5px}
.pop_text_user{background:url(https://www.sublet.com/images_index01/user_img.gif) no-repeat 98% #FFF;border:1px solid #ccc;color:#666;font-size:15px;height:30px;padding-left:7px;padding-right:30px !important;width:282px}
.pop_text_pass{background:url(../imagesnew/pass_img.gif) no-repeat 98% #FFF;border:1px solid #ccc;color:#666;font-size:15px;height:30px;padding-left:7px;padding-right:30px;width:282px;margin: 0px !important;}
.errclass{-khtml-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;background-color:#fce7e3;border:solid 1px #fc8d83;border-radius:3px;box-shadow:0 0 5px #e0c3b3;color:#d8433e;display:none;font-family:verdana,Arial,Sans-Serif;font-size:13px;font-weight:800;opacity:2;text-align:center;white-space:nowrap;width:113%;z-index:10;margin:10px 0;padding:5px 10px}

.dialog_title{border-bottom:dotted 1px #999;color:#004e6d;font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:17px;
font-weight:700;
height:35px;margin:5px 0;padding:5px}

.dialog p{margin-left:110px;vertical-align:middle;width:100%;padding:5px}
.dialog p select{text-align:left}

.ui-autocomplete{position:absolute;cursor:default}
.ui-autocomplete{color:#000;font:13px Helvetica,Arial;max-height:280px;overflow-x:hidden;overflow-y:auto;width:300px!important;}
* html .ui-autocomplete{height:280px}
* html .ui-autocomplete{width:1px}
.ui-widget{font-size:13px;}
.ui-widget .ui-widget{font-size:13px;width:23.7%!important;}

.rememberme{font-weight:bold;}

/* popup text size */

.form-control{font-size:14px!important;}
.bold {font-size:14px!important;}

/* popup text size */

/* Safari only */
@media only screen and (-webkit-min-device-pixel-ratio: 1) {
     ::i-block-chrome, #footer {
        padding-bottom: 630px;
    }
}

/* IE Edge */

_:-ms-lang(x), #footer { padding-bottom: 830px; } 



/* 10+ and above */

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {  #footer {padding-bottom: 630px;}  }


.caption__overlay select{    width: 75%;   font-size: 18px;margin-left:13%;}

@media only screen and (min-device-width :0px) and (max-device-width :360px) {

.postrentalbtn{display:block;}
#nav{top:60px;display:none;width:100%;right:0px!important;height:14em!important;}
#nav ul li:first-child{margin-left:13px}
#nav ul li{display:table;line-height:2.2em}
#post_rental_btn,.menuicon{display:table}
#nav ul{background-color:#004E6D;width:100%;}
#nav li:hover li a:hover{margin-left:0}
.navsignup{margin-left:-14px}
#clickmenu{cursor:pointer}

.menuicon{margin-right:20px;margin-top:8px;float:right}
.facebook_like,.page2btn,.rss,.three1,.twitter_like{display:none}
.post_rentalbtn{margin-left:-10px;padding-right:7px}
.three2{width:95%!important;margin:2%}
.fa-3x{display:none!important}
		.share_links li .mail{display:none!important!important;}
		.plus_wrapper{display:none!important;	}
		.a2a_button_twitter, .a2a_button_facebook{display:none!important;}
		.goog-te-menu-frame {width:350px!important;overflow-x:visible!important;padding-bottom:10px!important;}
.overlay h2{font-size:0.8em}		
#logo {left: 0em;}	
#searchdiv .overlay {width: 31%;}
.RentalImages{float:none;width: 100%;margin-bottom: 15px;}

.three2 h1{font-size:23px;margin-bottom: -18px;}
.f_box li{margin-left:0px;}
.rehead { font-size: 14px;}
.region_links li a{font-size: 11px;}
#ContactUs{font-size:11px;}
.three2 p{font-size:16px;margin-bottom: -16px;	}
#footer p{font-size:14px;}
#threee, #sixx{top:360px;}
#two{top:453px;}
.bxslider li img{height: 454px;}
#region, #state, #txtlocation{margin-left:6px;}
.share_links{margin: -3px 0px 0px 2px;}
.three2 h1{padding-top:0px;}
.f_box{padding-top: 5px;padding-left: 0;}
#sixx{padding-bottom: 340px;}
#three2{margin-top:-10px;}
#footer{margin-top: -23px;}


.overlay{width: 28%;margin-top: -93px;padding:2px 0px 8px 18px;}
		.overlay h2{font-size:17px;}
		#search_div .locationtxt, #searchdiv #region, #searchdiv #state{width:92%;font-size:16px;}
		 .locationtxt{width:92%!important;font-size:18px;}
		.overlay .headerlinks{display:none;}
		#popup_container{top: 111px!important;}
		#ContactUs {		bottom: 50px!important;		margin-right: -62px!important;}
		#statewrapper h3, #wrapper h3{font-size:24px;}
		.filenotfound{font-size:12px!important;width: 33%;	}
		
}


@media only screen and (max-device-width :480px) {
	
#sixx{padding-bottom: 0px;}	
.filenotfound{font-size: 16px ;width: 41%;}
	
}

@media only screen and (min-device-width :481px) and (max-device-width:768px) {
	
#sixx{padding-bottom: 0px;}	
.filenotfound{font-size: 20px !important;width: 62%;}
	
}

/*   responsive designing   */

    
    @media only screen and (min-device-width :801px) and (max-device-width :1150px) {
     
      
	  .RentalImages{width:22.7%!important;}
	  .textcenter{width:100%;margin-left:0;}
	  
	  
    }
    @media only screen and (max-width : 1290px) and (min-width : 1052px) {
      
	  #scrollToBottom{margin-top:0px;margin-left: -19%;}
	  .textcenter{width:100%;margin-left:0%;font-size: 21px;}
	  
      .three1 img{height:774px;}
    }


  @media only screen and (min-width : 1600px) {
      /* large desktop: 4 tiles */
	  
	  #two{top:780px;}
	  .fixed_cover{height:780px;}
      .bxslider li img{height:780px;}
	  #searchdiv{margin-top: 27% !important;}
	  .page4btn4 img { margin-top: 64px;}
	  #searchdiv .overlay{width:97%;}
	  .RentalImages .imgwarp img, .RentalImages{height:370px;}
	  #threee, #sixx{top:775px;}
	  #scrollToBottom{margin-top:0px;}
	  .page44btn44{padding-left:165px!important;}
		.caption__overlay select {    width: 55%;    font-size: 18px;margin-left: 24%;}
		.three1 img{height:616px;}
		.textcenter{width:68.5%;margin-left:15%;}
	}

	
	@media only screen and (min-width : 1900px) {
		
		#scrollToBottom{margin-top:0px;}
		.textcenter {    width: 55%;    margin-left: 22%;}
	}
	
	
	